--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::ParameterMatchers::AnyOf
includes: []

instance_methods: []

name: AnyOf
superclass: Base
